﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 44_Grid</title>
	<style>
	main{
		max-width:100%;
		background-color:black;
		display:grid;
		grid-template-columns:repeat(5, 1fr);
		grid-template-rows:repeat(4, 100px);
		gap: 7px;
		text-align:center;
		color:white;
		font-weight:bold;
		font-size:2em;
		line-height:100px;
	}
	#uno{
		grid-column:1/4;
		grid-row:1/3;
		background-color:navy;
	}
	
	#dos{
		grid-column:4/6;
		background-color:blue;
	}
	#tres{
		grid-column:4/6;
		grid-row:2;
		background-color:blue;
	}
	#cuatro{
		grid-column:1/6;
		grid-row:3;
		background-color:maroon;
	}
	#cinco{
		grid-row:4;
		background-color:green;
	}
	#seis{
		grid-column:2;
		grid-row:4;
		background-color:green;
	}
	#siete{
		grid-column:3;
		grid-row:4;
		background-color:green;
	}
	#ocho{
		grid-column:4;
		grid-row:4;
		background-color:green;
	}
	#nueve{
		grid-column:5;
		grid-row:4;
		background-color:green;
	}

	
	</style>
</head>

<body>
	<main>
			<div id="uno">1</div>
			<div id="dos">2</div>
			<div id="tres">3</div>
			<div id="cuatro">4</div>
			<div id="cinco">5</div>
			<div id="seis">6</div>
			<div id="siete">7</div>
			<div id="ocho">8</div>
			<div id="nueve">9</div>
	</main>
</body>

</html>
